/* LISTES */

	.liste .item {
		margin-bottom:12px;
		position:relative;
		width:476px;
	}
	.liste .item h2 a {
		font-size:15px;
		font-family:arial;
		color:#026892;
	}

	.liste .item h4 a {
font-size:14px;
		font-family:arial;
		color:#026892;
	}

	.liste .item .gauche {
		color:#026892;
		font-family:arial;
		font-size:12px;
		margin:4px 0 0;
		padding:0;
		min-height:30px;
width:470px;
	}
	.liste .item .detail {
		display:none;
		padding-bottom:20px;
		font-size:11px;
		font-family:arial;
		line-height:17px;
color:#333333;
	}
	.liste .item .barre {
		background-image:url('/multimedia/images/img_structures/barre.png');
		background-repeat:no-repeat;
		width:476px;
		height:13px;
	}
	.liste .item .plus, .liste .item .moins {
		position:absolute; right:3px; top:12px;
	}
	.liste .item .plus img {
		border:none;
	}